@charset "utf-8";
/* CSS Document */

@import url(common.css);
@import url(layout.css);

/*-------- contents all --------*/
.mainContents{width:100%;height:100%;margin-top:105px;
}}
.photoSlider{width:100%;position:relative;}

 /** 갤러리
===================================*/
.bx-wrapper {
  position: relative;
  padding: 0;
  *zoom: 1;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
}
.bx-wrapper img {
  min-width: 320px;
  width: 100%;
  display: block;
}
.bxslider {
  margin: 0;
  padding: 0;
}
ul.bxslider {
  list-style: none;
}
.bx-viewport {
  -webkit-transform: translatez(0);
}
/** THEME
===================================*/
.bx-wrapper {}
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
  position: absolute;
  bottom: -70px;
  width: 100%;
}
/* PAGER */
.bx-wrapper .bx-pager {
  text-align: center;
  padding-top: 20px;
}
.bx-wrapper .bx-pager.bx-default-pager a {
  background: #666;
  text-indent: -9999px;
  display: block;
  width: 14px;
  height: 14px;
  margin: 0 5px;
  outline: 0;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active,
.bx-wrapper .bx-pager.bx-default-pager a:focus {
  background: #000;
}
.bx-wrapper .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
  display: inline-block;
  vertical-align: bottom;
  *zoom: 1;
  *display: inline;
}
.bx-wrapper .bx-pager-item {
  font-size: 0;
  line-height: 0;
}
/* DIRECTION CONTROLS (NEXT / PREV) */
.bx-wrapper .bx-prev:hover,
.bx-wrapper .bx-prev:focus {
  background-position: 0 0;
}
.bx-wrapper .bx-prev {
  right:50%;
  margin-right:-260px;
  background:url(../images/main/controls_arw.png) no-repeat;
}
.bx-wrapper .bx-next {
  right:50%;
  margin-right:-300px;
  background:url(../images/main/controls_arw.png) no-repeat;
}
.bx-wrapper .bx-controls-direction a {
  position: absolute;
  top: 50%;
  margin-top: -146px;
  outline: 0;
  width: 32px;
  height: 43px;
  text-indent: -9999px;
  z-index: 70;
}
.bx-wrapper .bx-controls-direction a.disabled {
  display: none;
}

/**/
.middleBtnBox{overflow:hidden;}
.middleBtnBox .middleLink{color:inherit;display:block;width:50%;float:left;padding:0.7em 0;border:1px solid #d3d3d3;}
.middleBtnBox .middleLink:first-child{border-right:0;}

.middleBtnBox .middleLink .middleBtn{width:122px;margin:0 auto;overflow:hidden;}
.middleBtnBox .middleLink .middleBtn .mdIcon{float:left;width:55px;}
.middleBtnBox .middleLink .middleBtn .mdIcon > img{width:100%}

.middleBtnBox .middleLink .middleBtn .mdTxtBox{float:left;margin-left:0.5em;}
.middleBtnBox .middleLink .middleBtn .mdTxt{font-size:0.85em;padding:1.1em 0 0.1em;}
.middleBtnBox .middleLink .middleBtn .mdTxt2{font-size:0.6em;color:#505050;}


/* Main Calendar */
.CalendarBox{ width: 98%; margin:0 auto; padding-bottom:2.5em; }
.CalendarBox table{ border: 1px solid #ddd;}
.CalendarBox table th{ padding: 0.5em 0; text-align: center;font-family:'Nanum GothicB';}
.CalendarBox table td{border: 1px solid #ddd; padding: 0.5em; height:3.5em;vertical-align:top;color:#5b5b5b;font-family:'Nanum GothicB';width:100%; text-align:left;}
.CalendarBox table th:first-child { color: #cc1b1b;font-family:'Nanum GothicB';}
.CalendarBox table th:last-child { color: #3c5ebf;font-family:'Nanum GothicB';}
.CalendarBox table td a{display:block; color: #5b5b5b;font-family:'Nanum GothicB';}
.CalendarBox table td:first-child a{ color: #cc1b1b;font-family:'Nanum GothicB';}
.CalendarBox table td:last-child a{ color: #3c5ebf;font-family:'Nanum GothicB';}
.CalendarBox table td:first-child{ color: #cc1b1b;font-family:'Nanum GothicB';}
.CalendarBox table td:last-child{ color: #3c5ebf;font-family:'Nanum GothicB';}
.CalendarBox table td.block{background: #f2f2f2;}
.CalendarBox table td a span{width:100%;text-align:center;color:#8a8a8d;margin-top:2em;display:block;font-family:'Nanum GothicB';}
.CalendarBox table td.possible{width:100%;background:url(../images/dot_blue.png)no-repeat bottom;height:45px;margin: 0 auto;}
.CalendarBox table td.impossible{width:100%;background: url(../images/dot_pink.png)no-repeat bottom;height:45px;margin: 0 auto;}

.CalendarBox .monthBox{width:100%;margin:0 auto;}
.CalendarBox .monthBox .monthChoice{width:72%;overflow:hidden;margin:0 auto;padding:10px 0;text-align:center;}
.CalendarBox .monthBox .monthChoice a{letter-spacing:0;display: inline-block;padding:10px;} 
.CalendarBox .monthBox .monthChoice .month {margin:0 auto;color:#1d1d1d;font-weight:bold;font-size:1.7em;text-align:center;padding:0 5px;}
.CalendarBox .monthBox .monthChoice a .img{vertical-align:bottom;}

/*예약contents*/
.mainCalwrap{width:98%;margin:1em auto;}
.mainCalwrap h2{font:1.2em 'Nanum GothicB';}
.mainCalwrap h2 > img{vertical-align:middle;}
.mainCalwrap p{width:100%;margin:0.5em auto 1em;background:#45454f;color:#fff;border-radius:10px;text-align:center;font-size:1em;padding:1em 0;}
.mainCalwrap p span{ color:#ffe776; font-family:'Nanum GothicB';}


.mainTable{width:100%;border-collapse:collapse;border-top:1px solid#8c8c8c}
.mainTable th{background:#dadada;text-align:center;color: #4f4f4f;padding: 0.875em 0;font-size:0.9em;}
.mainTable td{text-align:center;font-size:0.9em;line-height:1.3em;border-bottom: 1px solid #e1e1e1;}
.mainTable tbody{width:100%;}
.mainTable tr{border-bottom: 1px solid #e1e1e1;height:35px;}
.mainTable input.blueBtn{display:block;font-size:1em;width:90%;margin:0 auto;padding:5px 0;background:#80b414;color:#fff;}
.mainTable input.grayBtn{display:block;font-size:1em;width:90%;margin:0 auto;padding:5px 0;background:#686868;color:#fff;}

.reserBtn{display:block;width:92%;background:#1094b7;color:#fff;padding:7px 0;font-size:1em;margin:0 auto;}
.reserBtn2{display:block;width:92%;background:#1076b7;color:#fff;padding:7px 0;font-size:1em;margin:0 auto;}

/*쿠폰-coupon*/
.coupon_pop{ position: fixed; z-index: 100; width:180px; height:170px; top:100px; left: 50%; }
.pop_x{ position: absolute; bottom:5px; right: 30px; cursor: pointer;}
.coupon_pop h2 a{ font-weight:bold; font-size:1.8em; text-decoration:underline; color:#444; z-index:103; width:170px; text-align:center; position:absolute; top:80px; }

